/* 
 * remote.c: remote control 
 *
 * See the README file for copyright information and how to reach the author.
 *
 */
 
 #include "remote.h"
 
 
cMyRemote::cMyRemote(const char *Name)
:cRemote(Name)
{

}

bool cMyRemote::Ready(void)
{
	return true;
}

bool cMyRemote::Initialize(void)
{
	return true;
}

bool cMyRemote::Put(uint64 Code, bool Repeat, bool Release)
{
	return cRemote::Put(Code, Repeat ,Release);
}

